Loading...
Searching...
No Matches
gre_hdr Struct Reference

## Data Fields

uint16_t | flags
uint16_t | ptype

## Field Documentation

## flags

uint16_t gre_hdr::flags

Referenced by frgre_vc_sendmsg(), gprs_ns_frgre_sendmsg(), read_nsfrgre_msg(), and read_nsfrgre_msg().

## ptype

uint16_t gre_hdr::ptype

Referenced by frgre_vc_sendmsg(), gprs_ns_frgre_sendmsg(), handle_rx_gre_ipv4(), handle_rx_gre_ipv4(), handle_rx_gre_ipv6(), read_nsfrgre_msg(), and read_nsfrgre_msg().

The documentation for this struct was generated from the following files:

- src/gb/gprs_ns2_frgre.c
- src/gb/gprs_ns_frgre.c